﻿<span class="checkout-code__title">¿Tenés un código de descuento?</span>
<div class="checkout-code__group">
    <label>Ingresalo acá</label>
    <div class="checkout-code__input-group">
        <input type="text" name="code" class="" />
        <button type="button" class="button">Aplicar</button>
    </div>
</div>